Subject: ***SPAM*** Quotation no 1309/OF/DW/20

From: "Aktim" <[email-masked]>
Date: Wed, 4 Nov 2020 17:27:16 +0100

Dear Pedro,

Thank you for your inquiry.

Please see below our quotation no 1309/OF/DW/20:

ALWAYSE        9DL3013           - 20 pcs

Unit net price:   24,50 EUR

Delivery time:   6-7 weeks

The quotation was calculate based on current stock availability at manufacturer’s factory. 

If any items will be sold by the time of order, the delivery time will change. 

Delivery terms: EXW Krakow

Payment terms: prepayment

I hope you will be satisfied with our prices and terms, 

and I hope to receive your order soon.

_____________________________________________________________

AKTIM - Industrial Spare Parts Supplier.

We specialize in the supply of industrial spare parts
from the USA, Europe, Japan and other countries.
Deliveries from the USA take place regularly at least twice a month.
If you need any spare parts, let us know and we will offer them to you.

Kind regards,

Damian Wcislo

AKTIM  Sp. z o.o.

ul. Braterska 12, 

Krakow, 30-802 POLAND

PHONE 48-12-267 64 00

FAX 48-12-267 43 06

e-mail:  <mailto:[email-masked]> [email-masked]

 <http://www.aktim.com.pl/> www.aktim.com.pl

Vat No: PL6790084772

BDO: 000027366

IMPORTANT: Any personal data provided to us will be securely stored and may be processed to carry out trade agreements, 

administrative, accounting and fiscal management in accordance with the General Data Protection Regulation (GDPR). 

View our Privacy Policy in this link:  <https://aktim.com.pl/img/cms/RODO/General%20Data%20Protection%20Regulation.pdf> GDPR.

To access, amend or delete your information, please email  <mailto:[email-masked]> [email-masked]

 

From: Roller Service S.A. [mailto:[email-masked]] 
Sent: Tuesday, November 3, 2020 4:25 PM
To: Aktim
Subject: Re: Shipment___RE: Quotation no 491/OF/DW/18___RE: Email z pytaniem bearingNet : Argentina : 1022-13

Dear Damian:

I hope you are well !!

Quote 20 pcs. 9DL3013 (DL30) ALWAYSE.

Regards,

El 6/12/2018 a las 05:49, Aktim escribió:

Dear Pedro,

The goods will be sent today via DHL.

Please find the copies of the documents in attached. The original of invoice will be added to the package.

Regards,

Damian Wcislo

AKTIM  Sp. z o.o.
ul. Braterska 12, 

Krakow, 30-802 POLAND
PHONE 48-12-267 64 00
FAX 48-12-267 43 06
e-mail: [email-masked]

 <http://www.aktim.com.pl/> www.aktim.com.pl
Vat No: PL6790084772

BDO: 000027366

From: Roller Service S.A. [mailto:[email-masked]] 
Sent: Wednesday, December 5, 2018 3:09 PM
To: Aktim; 'Mariana Campanella'
Subject: Re: Quotation no 491/OF/DW/18___RE: Email z pytaniem bearingNet : Argentina : 1022-13

Dear Damian:

OK, send 60 pcs. Thanks.

Regards,

Pedro

El 5/12/2018 a las 05:58, Aktim escribió:

Dear Pedro,

Thank you for your payment, we have just received it.

We quoted these parts to you in US dollars but unfortunatelly mistakenly I sent to you proforma with two currencies USD and EUR on it.

Unfortunatelly your Accounting department didn’t notice the inconsistency and made payment in EUR instead of USD.

So, your company paid  180,00 EUR instead of 180,00 USD.

To compensate it we can send to you 60 pcs of 1022-13. The unit net price would be 3,00 EUR/pc

Please let me know if you accept such solution.

We are verry sorry for this mistake.

Regards,

Damian Wcislo

AKTIM  Sp. z o.o.
ul. Braterska 12, 

Krakow, 30-802 POLAND
PHONE 48-12-267 64 00
FAX 48-12-267 43 06
e-mail:  <mailto:[email-masked]> [email-masked]

 <http://www.aktim.com.pl/> www.aktim.com.pl
Vat No: PL6790084772

BDO: 000027366

From: Aktim [mailto:[email-masked]] 
Sent: Monday, December 3, 2018 12:48 PM
To: 'Roller Service S.A.'
Subject: RE: Quotation no 491/OF/DW/18___RE: Email z pytaniem bearingNet : Argentina : 1022-13

Dear Pedro,

Please find proforma invoice attached. There are our bank data in it, for bank transfer.

Regards,

Damian Wcislo

AKTIM  Sp. z o.o.

ul. Braterska 12, 

Krakow, 30-802 POLAND

PHONE 48-12-267 64 00

FAX 48-12-267 43 06

e-mail:  <mailto:[email-masked]> [email-masked]

 <http://www.aktim.com.pl/> www.aktim.com.pl

Vat No: PL6790084772

BDO: 000027366

From: Roller Service S.A. [mailto:[email-masked]] 
Sent: Monday, December 3, 2018 12:27 PM
To: Aktim
Subject: Re: Quotation no 491/OF/DW/18___RE: Email z pytaniem bearingNet : Argentina : 1022-13

Dear Damian:

Data of our company: (for Invoice and delivery adrress):

Roller Service S.A.

Av. Caseros 3217

(C1263AAB) - Buenos Aires

Argentina

VAT 33-64765677-9

Regards,

Pedro Balboa

El 3/12/2018 a las 05:32, Aktim escribió:

Dear Pedro,

Thank you for your order.

Please let me know data of your company (I mean billing and delivery address).

Regards,

Damian Wcislo

AKTIM  Sp. z o.o.
ul. Braterska 12, 

Krakow, 30-802 POLAND
PHONE 48-12-267 64 00
FAX 48-12-267 43 06
e-mail:  <mailto:[email-masked]> [email-masked]

 <http://www.aktim.com.pl/> www.aktim.com.pl
Vat No: PL6790084772

BDO: 000027366

From: Roller Service S.A. [mailto:[email-masked]] 
Sent: Friday, November 30, 2018 6:33 PM
To: Aktim; 'Mariana Campanella'
Subject: Re: Quotation no 491/OF/DW/18___RE: Email z pytaniem bearingNet : Argentina : 1022-13

Dear Damian:

Book Order Nr. 3944 for:

50 pcs. 1022-13  ALWAYSE  USD 3,60/each.

Total Order USD 180,00.

DHL´s account number: 963882453. We will pay all costs in Buenos Aires.

Do you accept VISA Card or American Express or Paypal?

Send a Proforma.

Rgds,

Pedro Balboa

El 26/11/2018 a las 10:37, Aktim escribió:

Dear Pedro,

Thank you for your inquiry.

Please see bellow our quotation no 491/OF/DW/18:

ALWAYSE        1022-13            - 50 pcs

Unit net price:   3,60 USD

Delivery time:   in stock

Subject to prior sale. 

Above price: EXW Krakow

Payment terms: prepayment

I hope you will be satisfied with our prices and terms, 

and I hope to receive your order soon.

_____________________________________________________________

AKTIM - Industrial Spare Parts Supplier

We specialize in the supply of all kind of industrial spare parts 

mainly from the USA, but also Japan, Europe.

We have deliveries from USA on a regular basis at least twice a month. 

If you require any spare parts just let us know and we will offer them to you.

Regards,

Damian Wcislo

AKTIM  Sp. z o.o.

ul. Braterska 12, 

Krakow, 30-802 POLAND

PHONE 48-12-267 64 00

FAX 48-12-267 43 06

e-mail:  <mailto:[email-masked]> [email-masked]

www.aktim.com.pl <http://www.aktim.com.pl/> 

Vat No: PL6790084772

BDO: 000027366

 

-----Original Message-----
From: bearingnetam=[email-masked] [mailto:bearingnetam=[email-masked]] On Behalf Of [email-masked]
Sent: Monday, November 26, 2018 12:40 PM
To: [email-masked]
Subject: Email z pytaniem bearingNet : Argentina : 1022-13

Następujące prośby o oferty zostały wysłane do Ciebie za pośrednictwem BearingNet.

FIRMA:                        Roller Service S.A.

KRAJ:                         Argentina

EMAIL:                        [email-masked]

KONTAKT:                      Pedro Balboa

FAKS:                         +54 11 49119318

TELEFON:                      +54 11 49121100

CZĘŚĆ:                        1022-13

MARKA:                        ALWAYSE

ILOŚĆ:                        50

DOSTAWA:                      Dowolne

NOTATKI:                      

Pole niestandardowe 1:        

Pole niestandardowe 2:        

Pole niestandardowe 3:        

Możesz udzielić odpowiedzi korzystając z naszego systemu na BearingNet lub kontaktując się bezpośrednio z firmą.

Jeżeli nie chcesz dłużej otrzymywać tych wiadomości pocztą email, możesz zmienić swoje ustawienia lub wysłać email na adres: [email-masked]

 <https://www.avast.com/sig-email?utm_medium=email&utm_source=link&utm_campaign=sig-email&utm_content=emailclient> Obraz usunięty przez nadawcę.

Libre de virus.  <https://www.avast.com/sig-email?utm_medium=email&utm_source=link&utm_campaign=sig-email&utm_content=emailclient> www.avast.com